a {
    color: #0665A9;
    text-decoration: none;
}
a:hover {
    color: #606060;
    text-decoration: underline;
}
p,span,div {
    margin: 0;
    padding: 0;
}

p {
    margin-bottom:0.8em;
    line-height: 16px;
    text-align:justify;
}
img {
    border: 0;
}

h1,h2,h3,h4,h5,h7,h8,h9 {
    font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
    margin: 0.6em 0 1em 0;
}
h1 {color: #0665A9; font-size: 20px; font-weight: bold; text-align:center;}
h2 {color: #0665A9; font-size: 16px; margin-bottom: 11px;}
h3 {font-size: 18px; color: #B40909; font-weight: bold; margin: 0 0 10px 0; padding: 0; }
h4 {font-size: 14px; color:#606060;  margin: 8px 0 8px 0; padding: 0;}
h5 {font-size: 13px; color: #56595E;  margin: 0px; padding: 0; font-weight: bold;}
h6 {font-size: 100%; font-style: italic; font-weight: normal; margin:20px; line-height:150%;}

form {
    margin: 0;
    padding: 0;
}
input, select, textarea {
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
}

/*class*/
.toLeft {
    float: left;
}
.toRight {
    float: right;
}
.doSrodka {
    vertical-align: middle;
}
.doSrodkaText {
    text-align: center;
}
.clear {
    clear: both;
}
.fotoToLeft {
    float: left;
    margin: 0 15px 10px 0;
}


/*.menu-title {
    background: #B3DBFF;
    border-radius: 7px;
    padding: 5px 10px;
    margin-left: 10px;
}
.menu1wiersz {
    background: url(../img/menu_1_wiersz.gif) no-repeat;
    width: 158px;
    height: 19px;
    padding: 5px 20px 0 22px;
}
.menu2wiersz {
    width: 158px;
    padding: 8px 10px;
    background: #0671BF;
    border-radius: 7px;
    margin-left: 10px;
}
.menu3wiersz {
    background: url(../img/menu_3_wiersz.gif) no-repeat;
    width: 158px;
    height: 48px;
    padding: 5px 20px 0 22px;
}
.menu1wiersz_sub {
    background: url(../img/menu_1_wiersz_sub.gif) no-repeat;
    width: 158px;
    height: 19px;
    padding: 5px 20px 0 30px;
}
.menu2wiersz_sub {
    background: url(../img/menu_2_wiersz_sub.gif) no-repeat;
    width: 158px;
    height: 34px;
    padding: 5px 20px 0 30px;
}
.menu3wiersz_sub {
    background: url(../img/menu_3_wiersz_sub.gif) no-repeat;
    width: 158px;
    height: 48px;
    padding: 5px 20px 0 30px;
}*/
.linkSzary {
    color: #666666;
    text-decoration: none;
    font-weight: bold;
}
.linkSzary:hover {
    color: #666666;
    text-decoration: underline;
}
.largeButton,
.largeButton2 {
    display: block;
    width: 235px;
    height: 22px;
    padding: 7px 0 0 15px;
    border-radius: 10px;
    font-family: arial, Helvetica, sans-serif;	
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    color: #990000;
}

.largeButtonDiv,
.largeButtonDiv2 {
    width: 250px;
    height: 29px;
    border-radius: 10px;
}

.largeButtonDiv,
.largeButtonDiv2,
.largeButton,
.largeButton2 {
    background: #B3DBFF;
}

.largeButton:hover {
    background: #0665A9;
    color: #FFFFFF;
    text-decoration: none;
}
.inputSzukaj {
    border: none;
    background: #FFFFFF;
    width: 124px;
    height: 13px;
    padding: 3px;
    margin-right: 10px;
    color:black;
}
/*id`s*/

#kontener {
    width: 960px;
    height: auto;
    overflow: hidden;
    margin: auto;
}

#logo {
    width: 930px;
    height: 68px;
    padding: 0 30px 0 0;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #0665A9;
    font-size: 22px;
}
#top {
    width: 960px;
    height: 97px;
    background: url(../img/top.jpg);
}
#content {
    width: 960px;
    height: auto;
    overflow: hidden;
}
#lewaKolumna {
    width: 200px;
    height: auto;
    float: left;
}

#menu,
.menu2 {
    width: 190px;
    height: auto;
    overflow: hidden;
    padding: 5px 10px 5px 0;
    text-align: left;
    background: #0665A9;
    border-top: #0665A9 5px solid;
    border-bottom: #0665A9 5px solid;
    border-radius: 10px;
}

.menu2 {
    margin-top: 5px;
}

#menu ul, .menu2 ul  {
    margin: 5px 0 0 0;
    padding: 0;
    list-style: none;
}
#menu li, .menu2 li {
    margin-bottom: 5px;
}
#menu a, .menu2 a {
    color: #FFFFFF;
    text-decoration: none;
}
#menu a:hover, .menu2 a:hover {
    color: #E2E2E2;
    text-decoration: none;
}
#aktualnosci {
    overflow: hidden;
    text-align: left;
    background: #E2E2E2;
    border-radius: 7px;
    margin-top: 10px;
    padding: 10px 10px 10px 0;
    border:1px solid #B3DBFF;
}
#aktualnosci ul {
    margin: 0;
    margin-top: 5px;
    padding: 0;
    list-style: none;
}
#aktualnosci li {
    margin-bottom: 5px;
}
#srodekMain {
    width: 560px;
    height: auto;
    overflow: hidden;	
    float: left;
}
#srodekMainContent {
    width: 540px;
    height: auto;
    overflow: hidden;
    padding: 0 10px;
}
#podstrona {
    position:relative;
    float:right;
    //border-radius:25px;
    border:1px solid #B3DBFF;
    padding:25px;
    height: auto;
    overflow: hidden;	
    background-color: aliceblue;
}
#podstrona{

}
#podstrona table {
    background:none;
    border:none;
    padding:25px;
    margin:0;
}
#podstrona table tr,td {
    background:none;
    border:none;
    pa
    #podstrona2 {
        width: 960px;
        height: auto;
        overflow: hidden;	
        float: left;
    }

    #podstronaContent {
        width: 720px;
        height: auto;
        padding: 0px 20px;
        text-align: left;
        font-size:12px;
    }
    #podstronaContent p {
        line-height: 16px;
    }
    #podstronaContent h1 {
        font-size: 12pt;
    }
    #podstronaContentM {
        width: 720px;
        height: auto;
        /*    overflow: hidden;
            background: url(../img/podstrona_tloM.gif);*/
        padding: 0px 20px;
        text-align: left;
        font-size:12px;
    }
    #podstronaContentM p {
        line-height: 16px;
    }

    #podstronaContent2 {
        width: 920px;
        height: auto;
        /*    overflow: hidden;
            background: url(../img/podstrona_tlo2.gif);*/
        padding: 0px 20px;
        text-align: left;
        font-size:12px;
    }
    #podstronaContent2 p {
        line-height: 16px;
    }

    #tematy {
        width: 538px;
        height: auto;
        overflow: hidden;
        background: url(../img/tematy_tlo1.gif) no-repeat center aliceblue;
        padding:20px 0 0 0;
        border-radius: 10px;
        border:1px solid #B3DBFF;

    }
    #tematy ul {
        margin: 0 5px 0 5px;
        padding: 0;
        list-style: none;
    }
    #tematy li {
        margin-bottom: 22px;
    }


    #prawaKolumna {
        width: 200px;
        height: auto;
        overflow: hidden;
        float: right;
    }
    #r {  
        margin:0px;
        padding: 15px 10px 10px 0;
        background-color: aliceblue;
        border-radius: 10px;
        border: 1px solid #B3DBFF;

    }
    #razemzunic {
        margin:0 3px 0 15px;
        text-align: left;
        background-color: #E7E7E7;
    }
    #razemzunic ul {
        margin: 0px;
        padding: 0;
        list-style: none;
    }
    #razemzunic li {
        margin-top: 8px;
    }

    #stopka {
        width: 960px;
        height: 28px;
        padding-top: 3px;
        background: url(../img/stopka_tlo.gif);
        clear: both;
        margin-top: 8px;
    }
    #stopka ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #stopka li {
        display: inline;
        margin-left: 22px;
        vertical-align: middle;
    }
    #stopka a {
        color: #FFFFFF;
        text-decoration: underline;
    }
    #stopka a:hover {
        color: #FFFFFF;
        text-decoration: none;
    }
    #stopka form, #stopka input {
        display: inline;
        vertical-align: middle;
    }
    #stopka form {
        margin: 0 30px 0 30px;
    }

    #tabela_sekr td {font-size:90%;text-align:center;font-weight:bold;padding: 0px 8px;}
    #tabela_sekr td img {border: 1px solid #d0d0d0;}
    #menufooter {text-align:center;color:black;border-top:1px solid #d0d0d0;margin-top:15px;padding-top:8px;}
    .powrot {text-align:right;margin-bottom:10px;}

    /*#druk {text-align:right;padding-right:20px;}*/

    #tabela_rozwoj td {text-align:left; padding: 10px 5px;}
    #tabela_rozwoj th {text-align:left; padding: 10px 5px; font-weight:bold;}

    #mapa {color: #0665A9; list-style-type:none; padding:10px; font-weight:bold;}
    #mapa ul {list-style-type:disc; color: #444444}
    #mapa li {margin-bottom:3px; padding-bottom:3px; padding-top:3px; padding-left:8px; border-bottom:1px solid #c0c0c0}
    #mapa ul ul { list-style-type:square; font-weight:normal; border:0;}
    #mapa ul li { border:0;}
    #mapa ul ul li { border:0;}

    .gal_list_kat {width:48%; height: 150px;float: left; margin-left: 2%;}
    .gal_list_kat img {float:left; margin:5px 10px 5px 0; border:0;} 

    .gal_list_album {width:48%; height: 200px;float: left; margin-left: 2%;}
    .gal_list_album img {float:left; margin:5px 10px 5px 0; border:0;}

    .gal_view_album td {width:150px; height: 150px; text-align:center; }
    .gal_view_album img {margin:10px;border:0;}

    div.gal_view_foto {text-align:center;}
    .gal_view_foto img {margin:2px;border:0;}

    div.rewind {text-align:center}

    /* std */
    .ramkaDuza {border: 0px solid #C4C4C4; margin-bottom:2px;border-radius:12px;}
    .doPrawej {float:right; margin:10px 5px 2px 20px;}
    .podpis {clear:both; text-align:center; border: 0px solid red;margin: 0; padding:0;font-style:italic;}
    /* newsy */
    .gallery  {
        float:left;
        display: inline;
        margin: 0 15px;
        font-size:10px;
        color: #06324b;
        padding: 0 0 10px 0;
        width: 200px;
        width: 25%;
    }

    #search_form {
    }

    #search_form #bt_search {
        margin: 0;
        padding: 0;
        background: url('../imgnew/b_szukaj.jpg') no-repeat;
        height: 22px;
        width: 54px;
        border:0;
        cursor: pointer;
    }
    #socialmedia {float:right; margin: 30px 15px 0 0}
    #socialmedia a {margin-left:5px;}
    .img {border-radius: 12px;}
    dding:25px;
}